<!DOCTYPE html>
<html lang="de">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Web Components Demo</title>
    <link href="css/style.css" rel="stylesheet">
</head>
<body>
    <h1>Futurama heroes</h1>
    <main>
     
    </main>
  
</body>
</html>